# GetChildAtPointSkip

Namespace: **Wisej.Web**

Assembly: **Wisej.Framework** (4.0.0.0)

Specifies which child controls to skip.

{% tabs %}
{% tab title="C#" %}

```csharp
public enum GetChildAtPointSkip : Enum
```

{% endtab %}

{% tab title="VB.NET" %}

```visual-basic
Public Enum GetChildAtPointSkip As [Enum]
```

{% endtab %}
{% endtabs %}

## Fields

| Name            | Description                       |
| --------------- | --------------------------------- |
| **Disabled**    | Skips disabled child controls.    |
| **Invisible**   | Skips invisible child controls.   |
| **None**        | Does not skip any child control.  |
| **Transparent** | Skips transparent child controls. |

## Used By

| Name                                                                                      | Description                                                                                                                              |
| ----------------------------------------------------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------- |
| [Control.GetChildAtPoint](/api/wisej.web/general/control.md#getchildatpoint-pt-skipvalue) | Retrieves the child control that is located at the specified coordinates, specifying whether to ignore child controls of a certain type. |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.wisej.com/api/wisej.web/enumerations/wisej.web.getchildatpointskip.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
